Debian Bug report logs - #547923
freebsd-utils: [INTL:vi] Vietnamese debconf templates translation

version graph

Package: freebsd-utils; Maintainer for freebsd-utils is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for freebsd-utils is src:freebsd-utils.

Reported by: Clytie Siddall <clytie@riverland.net.au>

Date: Tue, 22 Sep 2009 15:51:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version freebsd-utils/7.1-5

Fixed in version freebsd-utils/8.0-1

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#547923; Package freebsd-utils. (Tue, 22 Sep 2009 15:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Clytie Siddall <clytie@riverland.net.au>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 22 Sep 2009 15:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clytie Siddall <clytie@riverland.net.au>
To: Submit <submit@bugs.debian.org>
Subject: freebsd-utils: [INTL:vi] Vietnamese debconf templates translation
Date: Wed, 23 Sep 2009 01:01:56 +0930
[Message part 1 (text/plain, inline)]
Package: freebsd-utils
Version: 7.1-5
Tags:  l10n patch
Severity: wishlist

The initial Vietnamese translation for the debconf file: freebsd-utils

translated and submitted by:

Clytie Siddall
Vietnamese Free-Software Translation Team
http://vnoss.net/dokuwiki/doku.php?id=projects:l10n
[vi.po (application/octet-stream, attachment)]

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Sun, 29 Nov 2009 09:39:33 GMT) Full text and rfc822 format available.

Notification sent to Clytie Siddall <clytie@riverland.net.au>:
Bug acknowledged by developer. (Sun, 29 Nov 2009 09:39:34 GMT) Full text and rfc822 format available.

Message #10 received at 547923-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 547923-close@bugs.debian.org
Subject: Bug#547923: fixed in freebsd-utils 8.0-1
Date: Sun, 29 Nov 2009 09:33:54 +0000
Source: freebsd-utils
Source-Version: 8.0-1

We believe that the bug you reported is fixed in the latest version of
freebsd-utils, which is due to be installed in the Debian FTP archive:

freebsd-net-tools_8.0-1_kfreebsd-i386.deb
  to main/f/freebsd-utils/freebsd-net-tools_8.0-1_kfreebsd-i386.deb
freebsd-utils-udeb_8.0-1_kfreebsd-i386.udeb
  to main/f/freebsd-utils/freebsd-utils-udeb_8.0-1_kfreebsd-i386.udeb
freebsd-utils_8.0-1.diff.gz
  to main/f/freebsd-utils/freebsd-utils_8.0-1.diff.gz
freebsd-utils_8.0-1.dsc
  to main/f/freebsd-utils/freebsd-utils_8.0-1.dsc
freebsd-utils_8.0-1_kfreebsd-i386.deb
  to main/f/freebsd-utils/freebsd-utils_8.0-1_kfreebsd-i386.deb
freebsd-utils_8.0.orig.tar.gz
  to main/f/freebsd-utils/freebsd-utils_8.0.orig.tar.gz
kbdcontrol_8.0-1_kfreebsd-i386.deb
  to main/f/freebsd-utils/kbdcontrol_8.0-1_kfreebsd-i386.deb
kldutils-udeb_8.0-1_kfreebsd-i386.udeb
  to main/f/freebsd-utils/kldutils-udeb_8.0-1_kfreebsd-i386.udeb
kldutils_8.0-1_kfreebsd-i386.deb
  to main/f/freebsd-utils/kldutils_8.0-1_kfreebsd-i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 547923@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated freebsd-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 29 Nov 2009 10:19:43 +0100
Source: freebsd-utils
Binary: freebsd-utils freebsd-utils-udeb kldutils kldutils-udeb kbdcontrol freebsd-net-tools
Architecture: source kfreebsd-i386
Version: 8.0-1
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 freebsd-net-tools - FreeBSD networking tools
 freebsd-utils - FreeBSD utilities needed for GNU/kFreeBSD
 freebsd-utils-udeb - FreeBSD utilities needed for GNU/kFreeBSD (udeb)
 kbdcontrol - command-line tool to change keyboard layout on GNU/kFreeBSD
 kldutils   - tools for managing kFreeBSD modules
 kldutils-udeb - tools for managing kFreeBSD modules (udeb)
Closes: 540515 547923
Changes: 
 freebsd-utils (8.0-1) unstable; urgency=low
 .
   [ Petr Salinger ]
   * Based on FreeBSD 8.0.
   * add netstat into freebsd-net-tools
 .
   [ Aurelien Jarno ]
   * Update Italian Debconf translation from Luca Monducci (closes:
     bug#540515).
   * Add Vietnamese Debconf translation from Clytie Siddall (closes:
     bug#547923).
Checksums-Sha1: 
 8f379ce818e71706489c6e8c3f5e6f9ae1eb1062 1576 freebsd-utils_8.0-1.dsc
 3bbeed07183cb3617c60a6d5aa6010d2e7ceddcd 1272654 freebsd-utils_8.0.orig.tar.gz
 92d38e26116d86c5727c8f2b91eaf13e2b0307ab 53418 freebsd-utils_8.0-1.diff.gz
 32182b4e84ffb20755eaab6498772a00bf90f9d2 135796 freebsd-utils_8.0-1_kfreebsd-i386.deb
 7a221cb10d08e43e0536d033f56d1451fe7c20ed 11542 freebsd-utils-udeb_8.0-1_kfreebsd-i386.udeb
 dde964c8afe4ad542c2c8d5d9227ca0161c028a2 33014 kldutils_8.0-1_kfreebsd-i386.deb
 10d51d29a0d9e5209cf443d14a5476085921e190 6534 kldutils-udeb_8.0-1_kfreebsd-i386.udeb
 9866a7c2cc6aca759777f9769610f33333c752e7 104202 kbdcontrol_8.0-1_kfreebsd-i386.deb
 a645abd3fa5396fe6d1c0bd851f9f6cdf74f3836 297718 freebsd-net-tools_8.0-1_kfreebsd-i386.deb
Checksums-Sha256: 
 410f8e985de4d148e6024dec5aaaa4a0e16f672d0bfb1cfc51060d2ae9ee4322 1576 freebsd-utils_8.0-1.dsc
 e5a1dbb0e679750b870b06dc9ffd529690376d06f46d5fd32284095c6b4348dd 1272654 freebsd-utils_8.0.orig.tar.gz
 329e1727177aca4c99bbfabb1bdd1b11da8f7064a701fcf007ae1abd9af51346 53418 freebsd-utils_8.0-1.diff.gz
 64ac797abaddb96c68760fbcd2ba69707016d78ab6bf2f465038eb352496ae21 135796 freebsd-utils_8.0-1_kfreebsd-i386.deb
 f3ad355548b2de8fd0098cb51864894bca59146976d376935c327777b4f20ac2 11542 freebsd-utils-udeb_8.0-1_kfreebsd-i386.udeb
 242b31ce88c7534b7b0cefc08e645416a8ee4a6b1a86694544eebeaec703fb57 33014 kldutils_8.0-1_kfreebsd-i386.deb
 3524d6b5100be36dba3f15fc2a530a972ef36d86b277d9dbece3fadcd3ea739b 6534 kldutils-udeb_8.0-1_kfreebsd-i386.udeb
 3377e28e0e30bc679223d4f058ad1b2ba80c3f4a0d5aa375ebaa2093a929cc1b 104202 kbdcontrol_8.0-1_kfreebsd-i386.deb
 e073ab9e9d7f34bb21e337fe74d1f6c44436358c9e1377fbbeca17058ae2132b 297718 freebsd-net-tools_8.0-1_kfreebsd-i386.deb
Files: 
 962523d390039af745af913c033e2b41 1576 utils important freebsd-utils_8.0-1.dsc
 bd95389050e2a964af09353bffa68635 1272654 utils important freebsd-utils_8.0.orig.tar.gz
 71e282afdbb483e094ef1603edf9ae84 53418 utils important freebsd-utils_8.0-1.diff.gz
 b8b0e41543656d52a951109ffaff2aa8 135796 utils required freebsd-utils_8.0-1_kfreebsd-i386.deb
 2502adc22febd4d8a3ff5e37ed06ac34 11542 debian-installer optional freebsd-utils-udeb_8.0-1_kfreebsd-i386.udeb
 8e4481219f4fdb6ecac0afbeb040dd17 33014 utils important kldutils_8.0-1_kfreebsd-i386.deb
 2d035bc74c8d1690cbacb93176b51063 6534 debian-installer optional kldutils-udeb_8.0-1_kfreebsd-i386.udeb
 dfe60fcfcaa95c8e5fdf826383cba8b7 104202 utils important kbdcontrol_8.0-1_kfreebsd-i386.deb
 53bbb7d5c54769b058549e395a3c0c45 297718 net important freebsd-net-tools_8.0-1_kfreebsd-i386.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iD8DBQFLEj07w3ao2vG823MRAnIZAJ4uD/m4Zz/PD5y+wNxWDW1Y0bPTawCgg/LC
TlbAc/7Iu3zFKSMXzNQWCTk=
=fLb8
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Jan 2010 07:31:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:13:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.